Subject: Ticket Assigned - delivery esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 11:56:24 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery esc hebah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hebah Bot:  Hi Hebah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9657668610 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567856022            03:38 PM, 06th May                   Juhi                   Hi Heb
 ah, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:40 PM, 06th May                   Juhi                   +971561069330 is this your correct contact number ?           03:42 PM, 06th May                   Juhi                   Hi Hebah, I have not received a response from you still, please confirm if we are still connected?           03:44 PM, 06th May                     hebah                    Yes           03:46 PM, 06th May                     hebah                    This is the number to contact for delivery           03:46 PM, 06th May                     hebah                    And this is the 6 day no response           03:46 PM, 06th May                   Juhi                   We would like to inform you that there is no address mentioned in the order you have placed           03:47 PM, 06th May                   Juhi                   00000 is mentioned at the place of address           03:48 PM, 06th May     
                 hebah                    There is adress           03:48 PM, 06th May                     hebah                    Its a gift           03:48 PM, 06th May                     hebah                    Contact the number           03:48 PM, 06th May                     hebah                    To get the address i mention the area           03:48 PM, 06th May                   Juhi                   It can be a gift but we need address to deliver it.           03:48 PM, 06th May                   Juhi                   Ashar Al Omari 00000 United Arab Emirates (AE)           03:49 PM, 06th May                     hebah                    Even no address why no body contact me or the number to check           03:49 PM, 06th May                   Juhi                   we have only this much information           03:49 PM, 06th May                     hebah                    Its not accpetable like that           03:49 PM, 06th May                     hebah             
        You have phone number           03:49 PM, 06th May                   Juhi                   They called you but due to network issues your number was unreachable.           03:49 PM, 06th May                     hebah                    That your order is in that date           03:50 PM, 06th May                     hebah                    No one call           03:50 PM, 06th May                   Juhi                   Can you provide us any alternative number and address so that we can forward it to our courier team ?           03:50 PM, 06th May                     hebah                    Its already payed if i dont conact now we will not get the order           03:50 PM, 06th May                     hebah                    Ok call my number i will send location           03:51 PM, 06th May                     hebah                    0567856022           03:51 PM, 06th May                   Juhi                   Kindly allow us 24 hours to forward this to our team and
  we will get back to you via email.  Once our concerned team will revert us back we will update you.           03:53 PM, 06th May                     hebah                    Another 24 hr !!!!           03:53 PM, 06th May                     hebah                    What is happening to your service           03:53 PM, 06th May                     hebah                    This is very bad           03:53 PM, 06th May                   Juhi                   We need to contact our courier team and area wise they will forward the details           03:54 PM, 06th May                   Juhi                   Is there anything else, I can help you with?           03:54 PM, 06th May                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:55 PM, 06th May                                          View conversation in Freshchat https://landmarkgr
 oupservice.freshdesk.com/helpdesk/tickets/2528937